$('#kapsme_<%= @kapsme.id %>').replaceWith("<%= escape_javascript(render(@kapsme))%>");

<% if @kaps_day %>
  
  $('#pourcentage_inner').html("<%= escape_javascript(render(:partial => "public/kaps_days/pourcentage", :locals => {:kaps_day => @kaps_day}))%>");
  
  $('#kaps_day_resume').html("<%= escape_javascript(render(:partial => "public/kaps_days/kaps_day_resume", :locals => {:kaps_day => @kaps_day}))%>");
  
  

  
<% end %>

close_pane_hover();